/* RESET */
@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	padding-left:40px;
}
caption {
	text-align:left;
	display:none;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
img {
	display:block;
}

/* SITE - STYLE */
body {
	background-color:#CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;
	line-height:16px;
}
p{
	margin-bottom:15px;
}
h1, h2, h3, h5.inner {
	font-family:"Trebuchet MS", Georgia, Tahoma;
	background-image:url(images/mainHead_bg.jpg);
	background-repeat:repeat-x;
	padding:7px;
	background-color:#F7F7F7;
	margin-bottom:15px;
}
h1, h5.inner {
	color:#777777;
	font-size:21px;
	border-bottom:#D07E13 5px solid;
}
h2, h3 {
	border-bottom:#FFD2A6 5px solid;
	color:#EB9623;
}
h2 {
	font-size:18px;
}
h3 {
	font-size:15px;
}
h4, h5, h6 {
	font-size:12px;
	font-weight:bold;
}
a:link {
	color:#DC7537;
}
a:visited {
	color:#DC7537;
}
a:hover {
	color:#FF9900;
	text-decoration:none;
}
a:active {
	color:#FF6600;
}

/* Miscellaneous */
.clearFloats{
	height:1px;
	overflow:hidden;
	clear:both;
}
.alignRight{
	text-align:right;
}
.alignLeft{
	text-align:left;
}
.alignCentre{
	margin:auto;
}
.readMore {
	color:#666666;
	font-weight:bold;
	font-size:10px;
}
input.singleShort {
	width:250px;
}
input.singleLong {
	width:400px;
}
input.postCode {
	width:10px;
}

.highlight {
	background: #FFFFBB;
}

.llprod {
	position: relative;
	width: 480px;
	border: 1px solid #123862;
	margin: 10px;
	padding: 5px;
	font-size: 8pt;
}

.llprod .checkprice {
	position: absolute;
	right: 10px;
	top: 20px;
	width: 70px;
	height: 73px;
	background: url('images/checkprice.jpg');
	text-indent: -3000px;
}

.llprod img {
	float: left;
	width: 100px;
	height: 100px;
	border: 1px solid #123862;
	margin-right: 10px;
}

.clear {
	clear: both;
}

.searchResultHolder {
	width: 500px;
	padding: 15px 0 15px 0;
	/*border-bottom: 1px solid #ccc;*/
	border-top: 1px solid #ccc;
	color: #444;
}

.searchResultHolder .left{
	float: left	
}

.searchResultHolder .clearLeft{
	clear: left
}

.searchResultHolder h2 {
	background: none;
	font: 18px/18px Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #444;
	margin: 0 0 2px 0;
	padding: 0;
	border: 0;
	width: 360px;
}

.searchResultHolder h2 .sml, .searchResultHolder p, .searchResultHolder a {
	font: 12px/18px Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 12px;
	margin: 0;
	color: #666;
}

.searchResultHolder .imgHolder {
	width: 120px;
}

.searchResultHolder .imageHolder img {
	border: 0;
}

.searchResultHolder .bottom {
	height: 24px;
	padding-top: 10px;
}

.searchResultHolder .bottom p {
	padding-top: 4px;
}

.searchResultHolder .bottom a {
	padding-top: 4px;
	text-decoration: none;
}

.searchResultHolder .bottom .price{	width: 148px; margin-right: 2px;}
.searchResultHolder .bottom .stock{	width: 100px; margin-right: 2px;}
.searchResultHolder .bottom .cart{	width: 98px;}

.searchResultHolder .greyBG {
	height: 24px;
	padding: 0 8px 0 0;
	background: #eee url("images/search_bg_grey_right.gif") no-repeat right;
}

.searchResultHolder .greyBG div {
	height: 24px;
	padding: 0 0 0 8px;
	background: url("images/search_bg_grey_left.gif") no-repeat left;
}

.searchResultHolder .stock img{
	display: block;
	float: left;
}

.searchResultHolder .orangeBG {
	height: 24px;
	padding: 0 8px 0 0;
	background: #eee url("images/search_bg_orange_right.gif") no-repeat right;
}

.searchResultHolder .orangeBG div {
	height: 20px;
	padding: 4px 0 0 8px;
	background: url("images/search_bg_orange_left.gif") no-repeat left;
	text-align: center;
}

.searchResultHolder .orangeBG a {
	color: #FFF;
}


#chat{height:201px;left:0;position:fixed;top:450px;width:63px;z-index:1000;}

#bubble_tooltip{
	width:227px;
	position:absolute;
	display:none;
}
#bubble_tooltip .bubble_top{
	background-image: url(images/bubble_top.png);
	background-repeat:no-repeat;
	height:11px;	
}
#bubble_tooltip .bubble_middle{
	background-image: url(images/bubble_middle.png);
	background-repeat:repeat-y;	
	background-position:bottom left;
	padding-left:7px;
	padding-right:7px;
}
#bubble_tooltip .bubble_middle span{
	position:relative;
	font-size:11px;
}
#bubble_tooltip .bubble_bottom{
	background-image: url(images/bubble_bottom.png);
	background-repeat:no-repeat;
	background-repeat:no-repeat;	
	height:21px;
	position:relative;
}